Index: /branches/version-2_13-dev/html/mypage/order.php
===================================================================
--- /branches/version-2_13-dev/html/mypage/order.php	(revision 22857)
+++ /branches/version-2_13-dev/html/mypage/order.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Mypage_Order_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/mypage/mail_view.php
===================================================================
--- /branches/version-2_13-dev/html/mypage/mail_view.php	(revision 22857)
+++ /branches/version-2_13-dev/html/mypage/mail_view.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Mypage_MailView_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/mypage/change_complete.php
===================================================================
--- /branches/version-2_13-dev/html/mypage/change_complete.php	(revision 22857)
+++ /branches/version-2_13-dev/html/mypage/change_complete.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Mypage_ChangeComplete_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/mypage/delivery_addr.php
===================================================================
--- /branches/version-2_13-dev/html/mypage/delivery_addr.php	(revision 22857)
+++ /branches/version-2_13-dev/html/mypage/delivery_addr.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Mypage_DeliveryAddr_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/unsupported/index.php
===================================================================
--- /branches/version-2_13-dev/html/unsupported/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/unsupported/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Unsupported_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/sitemap.php
===================================================================
--- /branches/version-2_13-dev/html/sitemap.php	(revision 22857)
+++ /branches/version-2_13-dev/html/sitemap.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Sitemap_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/html/cart/index.php
===================================================================
--- /branches/version-2_13-dev/html/cart/index.php	(revision 22857)
+++ /branches/version-2_13-dev/html/cart/index.php	(revision 22926)
@@ -26,5 +26,4 @@
 
 $objPage = new LC_Page_Cart_Ex();
-register_shutdown_function(array($objPage, 'destroy'));
 $objPage->init();
 $objPage->process();
Index: /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_LoadPaymentModule_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_LoadPaymentModule_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_LoadPaymentModule_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Complete_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Complete_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Complete_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Multiple_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Multiple_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Multiple_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Payment_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Payment_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_Payment_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_DelivAddr_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_DelivAddr_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/shopping/LC_Page_Shopping_DelivAddr_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Home_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Home_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Home_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Login_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Login_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Login_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Logout_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Logout_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Logout_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileManager_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileManager_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileManager_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileView_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileView_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileView_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CSV_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CSV_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CSV_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CsvSql_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CsvSql_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CsvSql_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Recommend_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Recommend_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Recommend_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Kiyaku_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Kiyaku_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Kiyaku_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_PaymentInput_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_PaymentInput_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_PaymentInput_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Payment_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Payment_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Payment_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Mail_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Mail_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Mail_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_DeliveryInput_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_DeliveryInput_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_DeliveryInput_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Tradelaw_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Tradelaw_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Tradelaw_Ex.php	(revision 22926)
@@ -53,13 +53,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Holiday_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Holiday_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Holiday_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Point_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Point_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Point_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_ZipInstall_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_ZipInstall_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_ZipInstall_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Tax_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Tax_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Tax_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_SearchCustomer_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_SearchCustomer_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_SearchCustomer_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Customer_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Customer_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Customer_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_TemplateInput_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Template_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Sendmail_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_History_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/mail/LC_Page_Admin_Mail_Preview_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSVCategory_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSVCategory_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSVCategory_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Maker_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Maker_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Maker_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Ex.php
===================================================================
--- /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Ex.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Ex.php	(revision 22926)
@@ -54,13 +54,3 @@
         parent::process();
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
